//MQWCL HUD
hud_ammo1_align                      "center"
hud_ammo1_align_x                    "center"
hud_ammo1_align_y                    "bottom"
hud_ammo1_place                      "screen"
hud_ammo1_pos_y                      "-4"
hud_ammo1_scale                      "1.5"
hud_ammo1_show                       "1"
hud_ammo1_style                      "1"
hud_ammo2_align                      "center"
hud_ammo2_align_y                    "bottom"
hud_ammo2_order                      "11"
hud_ammo2_pos_x                      "10"
hud_ammo2_show                       "1"
hud_ammo2_style                      "1"
hud_ammo3_align                      "center"
hud_ammo3_align_y                    "bottom"
hud_ammo3_order                      "32"
hud_ammo3_pos_x                      "10"
hud_ammo3_show                       "1"
hud_ammo3_style                      "1"
hud_ammo4_align                      "center"
hud_ammo4_align_y                    "bottom"
hud_ammo4_order                      "33"
hud_ammo4_pos_x                      "10"
hud_ammo4_show                       "1"
hud_ammo4_style                      "1"
hud_ammo_align_x                     "center"
hud_ammo_align_y                     "bottom"
hud_ammo_order                       "88"
hud_ammo_place                       "screen"
hud_ammo_pos_x                       "5"
hud_ammo_scale                       "0.4"
hud_ammo_show                        "0"
hud_armor_align_x                    "left"
hud_armor_align_y                    "bottom"
hud_armor_order                      ""
hud_armor_pent_666                   "0"
hud_armor_place                      "screen"
hud_armor_pos_x                      "0"
hud_armordamage_order                "632"
hud_bar_armor_order                  "632"
hud_bar_health_order                 "700"
hud_clock_blink                      "0"
hud_clock_place                      "group2"
hud_clock_pos_y                      "-12"
hud_clock_scale                      "0.3"
hud_democlock_align_y                "middle"
hud_democlock_order                  "10"
hud_democlock_place                  "fps"
hud_democlock_show                   "0"
hud_face_align_x                     "before"
hud_face_item_opacity                "1"
hud_face_order                       "700"
hud_face_place                       "health"
hud_face_pos_x                       "-1"
hud_face_pos_y                       "-2"
hud_face_scale                       "0.95"
hud_face_show                        "0"
hud_fps_align_x                      "right"
hud_fps_align_y                      "bottom"
hud_fps_decimals                     "0"
hud_fps_item_opacity                 "1"
hud_fps_place                        "screen"
hud_fps_pos_x                        "-5"
hud_fps_pos_y                        "-25"
hud_fps_show                         "0"
hud_fps_style                        "1"
hud_frags_align_x                    "center"
hud_frags_cell_width                 "28"
hud_frags_cols                       "8"
hud_frags_place                      "screen"
hud_frags_pos_y                      "-80"
hud_frags_style                      "2"
hud_frags_teamsort                   "1"
hud_gameclock_align_y                "bottom"
hud_gameclock_big                    "0"
hud_gameclock_blink                  "0"
hud_gameclock_item_opacity           "1"
hud_gameclock_place                  "armor"
hud_gameclock_pos_x                  "-2"
hud_gameclock_pos_y                  "-50"
hud_gameclock_scale                  "2"
hud_gameclock_style                  "2"
hud_group1_align_x                   "center"
hud_group1_align_y                   "bottom"
hud_group1_height                    "12"
hud_group1_item_opacity              "0.6"
hud_group1_pos_x                     "40"
hud_group1_pos_y                     "-2"
hud_group1_show                      "1"
hud_group1_width                     "160"
hud_gun2_align_x                     "above"
hud_gun2_item_opacity                "0.5"
hud_gun2_order                       "1"
hud_gun2_place                       "ammo1"
hud_gun2_pos_y                       "-25"
hud_gun3_align_x                     "above"
hud_gun3_align_y                     "bottom"
hud_gun3_order                       "2"
hud_gun3_place                       "ammo1"
hud_gun3_pos_y                       "-10"
hud_gun4_align_x                     "above"
hud_gun4_align_y                     "bottom"
hud_gun4_item_opacity                "0.5"
hud_gun4_order                       "12"
hud_gun4_place                       "ammo2"
hud_gun4_pos_y                       "-25"
hud_gun5_align_x                     "above"
hud_gun5_align_y                     "bottom"
hud_gun5_order                       "16"
hud_gun5_place                       "ammo2"
hud_gun5_pos_y                       "-10"
hud_gun6_align_x                     "above"
hud_gun6_align_y                     "bottom"
hud_gun6_item_opacity                "0.5"
hud_gun6_order                       "33"
hud_gun6_place                       "ammo3"
hud_gun6_pos_y                       "-25"
hud_gun7_align_x                     "above"
hud_gun7_align_y                     "bottom"
hud_gun7_order                       "34"
hud_gun7_place                       "ammo3"
hud_gun7_pos_y                       "-10"
hud_gun8_align_x                     "above"
hud_gun8_align_y                     "bottom"
hud_gun8_order                       "41"
hud_gun8_place                       "ammo4"
hud_gun8_pos_y                       "-10"
hud_gun_place                        "screen"
hud_gun_pos_x                        "center"
hud_gun_pos_y                        "-43"
hud_gun_scale                        "0.5"
hud_gun_style                        "1"
hud_health_align_x                   "left"
hud_health_align_y                   "bottom"
hud_health_order                     ""
hud_health_place                     "screen"
hud_health_pos_x                     "85"
hud_health_scale                     "1.5"
hud_healthdamage_order               "700"
hud_iammo1_align_x                   "after"
hud_iammo1_order                     "14"
hud_iammo1_place                     "ammo1"
hud_iammo1_pos_x                     "1"
hud_iammo1_pos_y                     "1"
hud_iammo1_scale                     "1.5"
hud_iammo1_style                     "0"
hud_iammo2_order                     "16"
hud_iammo2_place                     "ammo2"
hud_iammo2_pos_x                     "1"
hud_iammo2_pos_y                     "1"
hud_iammo2_scale                     "0.25"
hud_iammo2_style                     "0"
hud_iammo3_order                     "33"
hud_iammo3_place                     "ammo3"
hud_iammo3_pos_x                     "1"
hud_iammo3_pos_y                     "1"
hud_iammo3_scale                     "0.25"
hud_iammo3_style                     "0"
hud_iammo4_order                     "34"
hud_iammo4_place                     "ammo4"
hud_iammo4_pos_x                     "1"
hud_iammo4_pos_y                     "1"
hud_iammo4_scale                     "0.25"
hud_iammo4_style                     "0"
hud_iammo_align_x                    "after"
hud_iammo_align_y                    "bottom"
hud_iammo_order                      "89"
hud_iammo_scale                      "0.5"
hud_iammo_show                       "0"
hud_iarmor_align_x                   "after"
hud_iarmor_align_y                   "bottom"
hud_iarmor_order                     "632"
hud_iarmor_pos_y                     "-6"
hud_iarmor_scale                     "0.5"
hud_iarmor_show                      "0"
hud_key1_place                       "top"
hud_key1_show                        "0"
hud_key2_order                       "1"
hud_key2_show                        "0"
hud_netproblem_show                  "0"
hud_ownfrags_show                    "0"
hud_pent_align_x                     "after"
hud_pent_align_y                     "center"
hud_pent_order                       "632"
hud_pent_place                       "health"
hud_pent_pos_x                       "-2"
hud_pent_scale                       "2"
hud_ping_align_x                     "center"
hud_ping_align_y                     "console"
hud_ping_blink                       "0"
hud_ping_place                       "group2"
hud_ping_pos_y                       "-13"
hud_ping_show_dev                    "1"
hud_ping_show_min                    "1"
hud_quad_align_x                     "after"
hud_quad_align_y                     "bottom"
hud_quad_order                       "660"
hud_quad_place                       "health"
hud_quad_scale                       "1.8"
hud_ring_align_x                     "after"
hud_ring_align_y                     "bottom"
hud_ring_order                       "632"
hud_ring_place                       "health"
hud_ring_pos_x                       "-1"
hud_ring_pos_y                       "-1"
hud_ring_scale                       "2"
hud_score_bar_align_x                "before"
hud_score_bar_align_y                "bottom"
hud_score_bar_format_small           "&c0a0%d&cfff"
hud_score_bar_frame                  "0"
hud_score_bar_order                  "1"
hud_score_bar_place                  "ammo1"
hud_score_bar_pos_x                  "-7"
hud_score_bar_show                   "1"
hud_score_difference_order           "2"
hud_score_enemy_order                "1"
hud_score_position_order             "3"
hud_sigil1_place                     "screen"
hud_sigil2_order                     "1"
hud_sigil3_order                     "2"
hud_sigil4_order                     "3"
hud_suit_order                       "634"
hud_suit_show                        "0"
hud_teamfrags_align_y                "bottom"
hud_teamfrags_cell_width             "35"
hud_teamfrags_extra_spec_info        "0"
hud_teamfrags_order                  "9"
hud_teamfrags_place                  "gameclock"
hud_teamfrags_pos_y                  "11"
hud_teamfrags_show                   "0"
hud_teamfrags_space_x                "0"
hud_teamfrags_style                  "3"
hud_tracking_align_y                 "bottom"
hud_tracking_format                  "%n"
hud_tracking_order                   "0"
hud_tracking_place                   "screen"
hud_tracking_pos_y                   "-50"
cl_gameclock			"0"